<?xml version="1.0"?>
<gconf>
        <entry name="run-libc-freeres" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/general/run-libc-freeres"/>
        <entry name="suppressions" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/general/suppresions"/>
        <entry name="time-stamp" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/general/time-stamp"/>
        <entry name="track-fds" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/general/track-fds"/>
        <entry name="trace-children" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/general/trace-children"/>
        <entry name="alignment" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/general/alignment"/>
        <entry name="sloppy-malloc" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/general/sloppy-malloc"/>
        <entry name="error-limit" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/general/error-limit"/>
        <entry name="num-callers" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/general/num-callers"/>
        <entry name="demangle" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/general/demangle"/>
</gconf>
